#!/bin/sh
echo 'name: hspec
version: 1.4.4
id: hspec-1.4.4-fdee5c185f1271de4889e1799c447b40

license: BSD3
copyright: (c) 2011-2012 Trystan Spangler, (c) 2011-2012 Simon Hengel, (c) 2011 Greg Weber
maintainer: Simon Hengel <sol@typeful.net>
stability: experimental
homepage: http://hspec.github.com/
package-url:
synopsis: Behavior-Driven Development for Haskell
description: Behavior-Driven Development for Haskell
             .
             Hspec is roughly based on the Ruby library RSpec. However,
             Hspec is just a framework for running HUnit and QuickCheck
             tests. Compared to other options, it provides a much nicer
             syntax that makes tests very easy to read.
             .
             The Hspec Manual is at <http://hspec.github.com/>.
category: Testing
author:
exposed: True
exposed-modules: Test.Hspec Test.Hspec.Core Test.Hspec.Monadic
                 Test.Hspec.Runner Test.Hspec.Formatters Test.Hspec.HUnit
                 Test.Hspec.QuickCheck
hidden-modules: Test.Hspec.Util Test.Hspec.Compat
                Test.Hspec.Pending Test.Hspec.Core.Type Test.Hspec.Config
                Test.Hspec.FailureReport Test.Hspec.Formatters.Internal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hspec-1.4.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hspec-1.4.4
              /usr/local/lib
hs-libraries: HShspec-1.4.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.5.1-04fafbcfa793ac20134c5b9972485d17
         QuickCheck-2.5.1.1-b0101c9f2f49da67b606fa3478ecc4d1
         ansi-terminal-0.6-648cf1698c4a4e76a8187461c4376a8d
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         hspec-expectations-0.3.0.3-7d782f0f217f26a13a742c402daff84d
         setenv-0.1.0-f021943b715788f76327ba6d3ea9be25
         silently-1.2.4.1-4b0128dad71e013499b6503dc65d3b24
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hspec-1.4.4/html/hspec.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hspec-1.4.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
